{lib, config, pkgs, ...}:
{
services.xserver.enable = true;
services.xserver= {
 xkb.layout ="de";
 xkb.variant = "";
};
services.xserver.displayManager.sddm.enable = true;
services.xserver.desktopManager.plasma5.enable = true;
environment.plasma5.excludePackages = with pkgs.libsForQt5; [
  plasma-browser-integration
  #konsole
  oxygen
  kate
];
qt = {
  enable = true;
  platformTheme = "gnome";
  style = "adwaita";
};
programs.dconf.enable = true;
services.xserver.displayManager.defaultSession = "plasmawayland";

}
