{ config, lib, pkgs, ... }:
{
 /*
 import = [
    ./xmonad/xmonad.nix
  ];
*/

  services.xserver.enable = true;
  services.xserver = {
    xkb.layout = "de";
    xkb.variant = "";
  };
  services.displayManager.sddm.enable = true;
  #services.xserver.displayManager.sddm.enable = true;
  services.xserver.excludePackages = with pkgs; [
    xterm
  ];

  xdg = {
  portal = {
    enable = true;
    extraPortals = with pkgs; [
      xdg-desktop-portal-wlr
      xdg-desktop-portal-gtk
    ];
   };
  };


programs.dconf.enable = true;
/*
services.xserver.displayManager.sddm.theme = "${(pkgs.fetchFromGitHub {
    owner = "MarianArlt";
    repo = "kde-plasma-chili";
    rev = "a371123959676f608f01421398f7400a2f01ae06";
    sha256 = "17pkxpk4lfgm14yfwg6rw6zrkdpxilzv90s48s2hsicgl3vmyr3x";
})}";
*/
}
