{ config, pkgs, lib, ... }:
{
  imports = [
    ./dm.nix
    ./fonts.nix
    #./xmonad/xmonad.nix
  ];
   
  services.desktopManager.plasma6.enable = true;
  services.desktopManager.plasma6.enableQt5Integration = true;
  
  environment.plasma6.excludePackages = with pkgs.kdePackages; [
  elisa
  oxygen
  khelpcenter
  plasma-browser-integration
  print-manager
  ];
  
  programs.dconf.enable = true;
  #services.system76-scheduler.enable = true;
  # Enable CUPS to print documents.
  # services.printing.enable = true;
  #hardware.bluetooth.enable = true;

/*  
  xdg = {
  portal = {
    enable = true;
    extraPortals = with pkgs; [
      xdg-desktop-portal-wlr
      xdg-desktop-portal-gtk
    ];
   };
  };
*/

}
