{ lib, config, pkgs, ...}:
{
  xsession = {
    enable = true;

    #initExtra = polybarOpts;

    windowManager.xmonad = {
      #enable = true;
      #enableContribAndExtras = true;
      extraPackages = hp: [
        hp.dbus
        hp.monad-logger
        hp.xmonad-contrib
      ];
      config = ./xmonad-config.hs;
    };
  };

  programs.rofi = {
    enable = true;
    terminal = "${pkgs.alacritty}/bin/alacritty";
    theme = ./theme.yml;
  };
}
